Package org.bukkit.map

# Class MinecraftFont

java.lang.Object
org.bukkit.map.MapFont
org.bukkit.map.MinecraftFont

public class MinecraftFont extends MapFont
Represents the built-in Minecraft font.

## Nested Class Summary

## Nested classes/interfaces inherited from class org.bukkit.map.MapFont

`MapFont.CharacterSprite`

## Field Summary

Fields
Modifier and Type
Field
Description
`static final @NotNull MinecraftFont`
`Font`
A static non-malleable MinecraftFont.

### Fields inherited from class org.bukkit.map.MapFont

`malleable`

## Constructor Summary

Constructors
Constructor
Description
`MinecraftFont()`
Initialize a new MinecraftFont.

## Method Summary

### Methods inherited from class org.bukkit.map.MapFont

`getChar, getHeight, getWidth, isValid, setChar`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### Font

@NotNull public static final @NotNull MinecraftFont Font
A static non-malleable MinecraftFont.

## Constructor Details

### MinecraftFont

public MinecraftFont()
Initialize a new MinecraftFont.